@import url(info-data.css);
.info-data.install-features h2 {
	font-size: 22px;
	margin-bottom: 15px;
}
.info-data.install-features .desc {
	margin-bottom: 20px;
}
@media (min-width: 768px) {
	.info-data.install-features h2 {
		font-size: 30px;
		margin-bottom: 20px;
	}
	.info-data.install-features h2 span {
		display: block;
	}	
	.info-data.install-features .desc {
		margin-bottom: 30px;
	}	
}
@media (min-width: 1024px) {
	.info-data.install-features h2 {
		font-size: 40px;
	}	
}